<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9f22688fa19e006cf8330cf028fd49e">
  <dict>
    <!--2024-05-31 15:00:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:00:39.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 15:00:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:00:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:39.000-->
    <string key="carrier_vvm_package_name_string">com.tmobile.vvm.application</string>
    <!--2024-05-31 15:00:39.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2024-05-31 15:00:39.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2024-05-31 15:00:39.000-->
    <string key="vvm_destination_number_string">122</string>
    <!--2024-05-31 15:00:39.000-->
    <array key="vvm_disabled_capabilities_string_array">
      <string>AUTH=DIGEST-MD5</string>
    </array>
    <!--2024-05-31 15:00:39.000-->
    <int key="vvm_port_number_int">1808</int>
    <!--2024-05-31 15:00:39.000-->
    <int key="vvm_ssl_port_number_int">993</int>
    <!--2024-05-31 15:00:39.000-->
    <string key="vvm_type_string">vvm_type_cvvm</string>
  </dict>
</config>
